@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



.ye-validation-error  {
    background: #fef0ec;
    color: #f16b46;
}
.ye-validation-warn {
    background: #fff9e9;
    color: #ff9914;
}
.ye-validation-info {
    background: #e5eff8;
    color: #025eba;
}